Subject: [ipr-announce] IPR Disclosure: Verisign Inc.'s Statement about IPR related to draft-kong-eppext-bundling-registration-00 and EPP Related Domain Extension on EPPEXT mailing list

From: IETF Secretariat <[email-masked]>
Date: Mon, 10 Nov 2014 12:43:22 -0800

Dear Ning Kong, Jiankang Yao, XiaoDong Lee, Jiagui Xie, Wil Tan:

 An IPR disclosure that pertains to your Internet-Draft entitled "Extensible
Provisioning Protocol (EPP) Domain Name Mapping Extension for Bundling
Registration" (draft-kong-eppext-bundling-registration) was submitted to the
IETF Secretariat on 2014-11-07 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2479/). The title of the IPR disclosure is
"Verisign Inc.'s Statement about IPR related to draft-kong-eppext-bundling-
registration-00 and EPP Related Domain Extension on EPPEXT mailing list."");

The IETF Secretariat